/*
 * Ant Group
 * Copyright (c) 2004-2024 All Rights Reserved.
 */
package org.jeecg.modules.database.constant;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author lise
 * @version Experiment.java, v 0.1 2024年11月08日 17:15 lise
 */
@Getter
@AllArgsConstructor
public enum ExperimentFileType {
    //辐照试验委托书
    // 试验大纲
    // 沟通记录表
    // 合同/委托书评审表
    // 试验大纲评审表
    // 试验流程检查单
    // 辐照试验更改申请表
    // 满意度调查表
    // 其他文件

    fzsywts("辐照试验委托书"),
    sydg("试验大纲"),
    gtjlb("沟通记录表"),
    htwtspsb("合同/委托书评审表"),
    sydgpsb("试验大纲评审表"),
    sylcjyd("试验流程检验单"),
    fzsyggsqb("辐照试验更改申请表"),
    mydcb("满意度调查表"),
    qtwj("其它文件"),

    ;

    String type;
}